.cryptedmail:after {
  content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); 
}

body{background:url('images/beach-4301479_1920.jpg')no-repeat scroll;background-size:cover;height:700px;}

main{background:rgba(253,233,224,0.6)/*#FDE9E0*/;width:70%;margin:0 auto;height:300px;}


/*HEADER*/
h1{text-align:center;color:#DB7093;font-family: 'Pinyon Script', cursive;font-size:60px;padding-top:0.5em;}

header ul li{float:left;display:inline-block;padding-left:6%/*4%*/;padding-right:8%/*6%*/;font-size:18px;background:#D8BFD8;padding-top:1em;padding-bottom: 1em;}

header ul li a{text-decoration: none;color:#811453;}

header ul li a:hover{text-decoration: none;color:white;}


/*SECTION*/
section{margin-top:8em;width:100%;background:#E9C9B1;height:350px;padding-top:3em;}

section p{color:#682145;font-family: 'Prompt', sans-serif;padding-left:2em;}

section a, #blog{color:#DB0073;padding-left:2em;text-transform: capitalize;}

section #mail{margin-top:6em;margin-left:20em;color:black;}


/*FOOTER*/
footer{background:rgba(253,233,224,0.8);height:50px;}

footer p{color:#811453;display:inline-block;font-family: 'Prompt', sans-serif;margin-left:1em;}
footer a{color:#811453;padding:0px 8px;font-family: 'Prompt', sans-serif;}

footer #design {
	float: right;
	font-size: 12px;
	margin-right: 20px;
	padding-top: 1.3em;
}

footer #logo {
	vertical-align: text-bottom;
	margin-left:36em;
}